Bug 102812 - [PATCH] devel/ruby18-rrb: update to 0.1.1
Summary: [PATCH] devel/ruby18-rrb: update to 0.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexander Botero-Lowry
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-03 11:50 UTC by alecn2002
Modified: 2006-09-14 20:20 UTC (History)
0 users

See Also:


Attachments
ruby18-rrb-0.1.1.patch (1.12 KB, patch)
2006-09-03 11:50 UTC, alecn2002
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description alecn2002 2006-09-03 11:50:12 UTC
- Update to 0.1.1

Port maintainer (alecn2002@yandex.ru) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-09-03 11:50:24 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Martin Wilke freebsd_committer 2006-09-04 10:56:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mezz

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2006-09-06 06:50:47 UTC
Responsible Changed
From-To: miwi->mezz

Over to maintainer.
Comment 4 Jeremy Messenger freebsd_committer 2006-09-11 16:45:35 UTC
Responsible Changed
From-To: mezz->freebsd-ports-bugs

I don't maintain this port. Must be mix up between ruby-rrb and ruby-rbbr.
Comment 5 Alexander Botero-Lowry freebsd_committer 2006-09-14 07:47:04 UTC
Could you look over this patch and reply if it is ok?

Alex
Comment 6 Alexander Botero-Lowry freebsd_committer 2006-09-14 07:47:56 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval.
Comment 7 Alexander Botero-Lowry freebsd_committer 2006-09-14 07:48:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alexbl

I will take it.
Comment 8 alecn2002 2006-09-14 12:37:39 UTC
Hi Alex

Do you have arguments that something is not OK with it?

When I've submitted it 2 weeks ago it was OK, and nothing changed since that time.


>Could you look over this patch and reply if it is ok?
>
>Alex


---
WBR,
Alexander Novitsky
Comment 9 Alexander Botero-Lowry freebsd_committer 2006-09-14 19:20:00 UTC
State Changed
From-To: feedback->open

Maintainer approved changes.
Comment 10 dfilter service freebsd_committer 2006-09-14 20:12:36 UTC
alexbl      2006-09-14 19:12:18 UTC

  FreeBSD ports repository

  Modified files:
    devel/ruby-rrb       Makefile distinfo pkg-plist 
  Log:
  Update to 0.1.1 which also fixes build.
  
  PR:                     102812
  Submitted by:   Alexander Novitsky (maintainer)
  Approved by:    novel
  
  Revision  Changes    Path
  1.4       +1 -3      ports/devel/ruby-rrb/Makefile
  1.3       +3 -3      ports/devel/ruby-rrb/distinfo
  1.2       +1 -0      ports/devel/ruby-rrb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 Alexander Botero-Lowry freebsd_committer 2006-09-14 20:13:00 UTC
State Changed
From-To: open->closed

Committed, thanks!